/*
Theme Name: Vertical For Divi
Theme URI: http://www.thedesignspace.co
Template: Divi
Author: The Design Space Co
Version: 2.0.1465818419
Updated: 2016-06-13 11:46:59

*/

#footer-info {
    font-style: italic;
    color: #fff;
}
#footer-info a {
    font-style: normal;
    color: #cec792;
    font-family: Lato;
    letter-spacing: 2px;
}
#footer-info a:hover {
    color: #fff;
}
.widget_search input#s, .widget_search input#searchsubmit {
    font-size: 13px;
    border: 1px solid #000;
    font-family: Lato;
    text-transform: uppercase;
}
.widget_search #s {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
.widget_search #searchsubmit {
    background-color: #000;
    color: #fff !important;
}
.et_pb_widget ul li {
    background-color: #f9f9f9;
    padding: 10px;
}
.et_pb_bg_layout_light .et_pb_widget li a {
    color: #000;
}
#triangle:after, .homelanding:before {
    width: 50%;
    position: absolute;
    z-index: 100;
    overflow: hidden !important;
    bottom: 0;
    content: '';
    -moz-transform: rotate(0.000001deg);
    -webkit-transform: rotate(0.000001deg);
    -o-transform: rotate(0.000001deg);
    transform: rotate(0.000001deg);
    border-bottom: 15px solid #fff;
}
#triangle:before {
    right: 50%;
    overflow: hidden;
    border-right: 15px solid transparent;
}
#triangle:after {
    left: 50%;
    overflow: hidden;
    border-left: 15px solid transparent;
}
#triangle {
    overflow: hidden;
}
span.dropcap {
    font-size: 3.3em !important;
    line-height: 0.4em;
    color: #000 !important;
    font-family: "Times New Roman","Trebuchet MS","Lucida Grande";
    padding: 0.35em 0.08em 0 0 !important;
}
a.more-link {
    display: block;
    padding-top: 15px;
    color: #b5af86;
    font-family: Lato;
    text-transform: uppercase;
    letter-spacing: 2px;
}
a.more-link:hover {
    color: #000;
}
.widgettitle {
    margin-bottom: 15px !important;
    border-bottom: 1px solid;
}
.form-allowed-tags {
    display: none;
}
.comment-reply-title {
    display: inline-block;
    border: solid 1px #000;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 10px;
}
#commentform textarea, #commentform input[type="text"] {
    font-size: 16px;
    color: #000;
}
.et_pb_social_media_follow li a.icon:hover:before {
    color: #cec792;
}
.mi-kan-uri {}
h5 {
	font-size: 26px; line-height: 26px ; vertical-align: baseline ; letter-spacing: 8px ;
}

}

.et-pb-instagram_icon:before {
	content: "\e09a";  
}

#Bridal_dress:after, .homelanding:before {
    width: 50%;
    position: absolute;
    z-index: 100;
    overflow: hidden !important;
    bottom: 0;
    content: '';
    -moz-transform: rotate(0.000001deg);
    -webkit-transform: rotate(0.000001deg);
    -o-transform: rotate(0.000001deg);
    transform: rotate(0.000001deg);
    border-bottom: 15px solid #fff;
}
#Bridal_dress:before {
    right: 50%;
    overflow: hidden;
    border-right: 15px solid transparent;
}
#Bridal_dress:after {
    left: 50%;
    overflow: hidden;
    border-left: 15px solid transparent;
}
#Bridal_dress {
    overflow: hidden;
}

.mafrid {}
#evening_dress:after, .homelanding:before {
    width: 50%;
    position: absolute;
    z-index: 100;
    overflow: hidden !important;
    bottom: 0;
    content: '';
    -moz-transform: rotate(0.000001deg);
    -webkit-transform: rotate(0.000001deg);
    -o-transform: rotate(0.000001deg);
    transform: rotate(0.000001deg);
    border-bottom: 15px solid #fff;
}
#evening_dress:before {
    right: 50%;
    overflow: hidden;
    border-right: 15px solid transparent;
}
#evening_dress:after {
    left: 50%;
    overflow: hidden;
    border-left: 15px solid transparent;
}
#evening_dress {
    overflow: hidden;
}

.mafrid {}
#about_me:after, .homelanding:before {
    width: 50%;
    position: absolute;
    z-index: 100;
    overflow: hidden !important;
    bottom: 0;
    content: '';
    -moz-transform: rotate(0.000001deg);
    -webkit-transform: rotate(0.000001deg);
    -o-transform: rotate(0.000001deg);
    transform: rotate(0.000001deg);
    border-bottom: 15px solid #fff;
}
#about_me:before {
    right: 50%;
    overflow: hidden;
    border-right: 15px solid transparent;
}
#about_me:after {
    left: 50%;
    overflow: hidden;
    border-left: 15px solid transparent;
}
#about_me {
    overflow: hidden;
}

.mafrid {}
#info:after, .homelanding:before {
    width: 50%;
    position: absolute;
    z-index: 100;
    overflow: hidden !important;
    bottom: 0;
    content: '';
    -moz-transform: rotate(0.000001deg);
    -webkit-transform: rotate(0.000001deg);
    -o-transform: rotate(0.000001deg);
    transform: rotate(0.000001deg);
    border-bottom: 15px solid #fff;
}
#info:before {
    right: 50%;
    overflow: hidden;
    border-right: 15px solid transparent;
}
#info:after {
    left: 50%;
    overflow: hidden;
    border-left: 15px solid transparent;
}
#info {
    overflow: hidden;
}
.mafrid {}
/*
.title_in_slide h2 {
	background: url(/wp-content/uploads/2016/12/opacity-background-for-title-in-slide.png) ;
	}


body #page-container .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_button {
    color: #ffffff !important;
    background: rgba(0,0,0,0);
    border-color: #ffffff;
    border-radius: 0px;
    font-size: 15px;
    text-transform: uppercase !important;
}
*/
#Bridal_dress_he:after, .homelanding:before {
    width: 50%;
    position: absolute;
    z-index: 100;
    overflow: hidden !important;
    bottom: 0;
    content: '';
    -moz-transform: rotate(0.000001deg);
    -webkit-transform: rotate(0.000001deg);
    -o-transform: rotate(0.000001deg);
    transform: rotate(0.000001deg);
    border-bottom: 15px solid #fff;
}
#Bridal_dress_he:before {
    right: 50%;
    overflow: hidden;
    border-right: 15px solid transparent;
}
#Bridal_dress_he:after {
    left: 50%;
    overflow: hidden;
    border-left: 15px solid transparent;
}
#Bridal_dress_he {
    overflow: hidden;
}

.mafrid {}
#evening_dress_he:after, .homelanding:before {
    width: 50%;
    position: absolute;
    z-index: 100;
    overflow: hidden !important;
    bottom: 0;
    content: '';
    -moz-transform: rotate(0.000001deg);
    -webkit-transform: rotate(0.000001deg);
    -o-transform: rotate(0.000001deg);
    transform: rotate(0.000001deg);
    border-bottom: 15px solid #fff;
}
#evening_dress_he:before {
    right: 50%;
    overflow: hidden;
    border-right: 15px solid transparent;
}
#evening_dress_he:after {
    left: 50%;
    overflow: hidden;
    border-left: 15px solid transparent;
}
#evening_dress_he {
    overflow: hidden;
}

.mafrid {}
#about_me_he:after, .homelanding:before {
    width: 50%;
    position: absolute;
    z-index: 100;
    overflow: hidden !important;
    bottom: 0;
    content: '';
    -moz-transform: rotate(0.000001deg);
    -webkit-transform: rotate(0.000001deg);
    -o-transform: rotate(0.000001deg);
    transform: rotate(0.000001deg);
    border-bottom: 15px solid #fff;
}
#about_me_he:before {
    right: 50%;
    overflow: hidden;
    border-right: 15px solid transparent;
}
#about_me_he:after {
    left: 50%;
    overflow: hidden;
    border-left: 15px solid transparent;
}
#about_me_he {
    overflow: hidden;
}

.mafrid {}
#info_he:after, .homelanding:before {
    width: 50%;
    position: absolute;
    z-index: 100;
    overflow: hidden !important;
    bottom: 0;
    content: '';
    -moz-transform: rotate(0.000001deg);
    -webkit-transform: rotate(0.000001deg);
    -o-transform: rotate(0.000001deg);
    transform: rotate(0.000001deg);
    border-bottom: 15px solid #fff;
}
#info_he:before {
    right: 50%;
    overflow: hidden;
    border-right: 15px solid transparent;
}
#info_he:after {
    left: 50%;
    overflow: hidden;
    border-left: 15px solid transparent;
}
#info_he {
    overflow: hidden;
}
.mafrid {}
/*
.footer-widget {
	float: none;
	color: #fff;
	padding: 0px;
}
*/
#footer-info a {
    font-style: normal;
    color: #fff;
	}
/*	
@media only screen and (max-width:580px) {
.et_pb_fullwidth_slider_2.et_pb_slider .et_pb_slide_description .et_pb_slide_title #uri-id-for-evening-dress 
{
border: 0px solid;
display: inline;
padding-bottom: 0px;
padding-left: 0px;
padding-top: 0px;
padding-right: 0px;
font-weight: normal;	
}
}	

@media only screen and (max-width:580px) {
.et_pb_slide_4 .et_pb_slide_description h2 #uri-id-for-evening-dress 
{
border: 0px solid;
display: inline;
padding-bottom: 0px;
padding-left: 0px;
padding-top: 0px;
padding-right: 0px;
font-weight: normal;	
}
}
@media only screen and (max-width:580px) {
#uri-id-for-evening-dress 
{
border: 0px solid;
display: inline;
padding-bottom: 0px;
padding-left: 0px;
padding-top: 0px;
padding-right: 0px;
font-weight: normal;	
}
}

@media only screen and (max-width:380px) {
.et_pb_slide_4 .et_pb_slide_description h2
{
border: 0px solid;
display: inline;
padding-bottom: 0px;
padding-left: 0px;
padding-top: 0px;
padding-right: 0px;
font-weight: normal;	
}
}
*/
@media only screen and (max-width:380px) {
.et_pb_fullwidth_slider_2.et_pb_slider .et_pb_slide_description .et_pb_slide_title
{
border: 0px solid;
display: inline;
padding-bottom: 0px;
padding-left: 0px;
padding-top: 0px;
padding-right: 0px;
font-weight: normal;	
}
}	
/*
נסיון לפאראלקס לא הצליח וגם קראתי שעושה בעיות במובייל אז ויתרתי
 .et_mobile_device .et_pb_slider_parallax .et_pb_slide , .et_mobile_device .et_pb_section_parallax .et_pb_parallax_css , .et_mobile_device .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
background- attachment: fixed ! important ;
}
*/
.post-meta {
display: none;
}
/* נסיון לא מוצלח להסתיר את כותרת התת תפריט ולהראות רק את התמונה של אותו תת תפריט
#et-secondary-nav > li.fa.fa-facebook.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-30603 {
display: none;
}
*/
/* שינוי גודל אזור עליון שהוא קטן מידי באורגינל . אפשר , כאן גם לשנות צבעים וכו */
#top-header #et-info-phone, 
#top-header #et-info-email, 
#top-header .et-social-icon a { 
    font-size:200% 
}

/* שינוי גודל תפריט הכי הכי עליון */
#top-header #et-secondary-menu { 
    font-size:110% 
}

/* שינוי צבע הטלפון כאשר עומדים עליו לאופסיטי נמוך יותר */
#et-info-phone:hover { 
  opacity: 0.7; 
  -moz-transition: all 0.4s ease-in-out; 
  -webkit-transition: all 0.4s ease-in-out; 
  transition: all 0.4s ease-in-out; 
}

div.uribackground {
/* background: url(klematis.jpg) repeat; 
  background-color: #ffffff;
  border: 2px solid black; */
}

div.uritransbox {
 /* margin: 10px;  */
  background-color: #ffffff;
/*  border: 1px solid black; */
  opacity: 0.3;
}

div.uritransbox p {
  /*  margin: 1%;
  font-weight: bold;
  color: #000000; */
}
/* רקע שקוף כהה לכותרת בהירה בסליידרים */
.et_pb_slide_description .et_pb_slide_title {
    padding: 30px 30px 30px 30px;
    background-color: #8B0034;
    opacity: 80%;
}